
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_ipaexg_12_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  45,   4,   1,   4,   0,   4, 255,   0, 0},
    {     2,  67,   9,   8,   8,   0,   9, 255,   0, 0},
    {    38,  70,   6,   8,   8,   1,   7, 255,   0, 0},
    {    62,  71,   9,   8,   8,   0,   9, 255,   0, 0},
    {    98,  77,   9,   8,   8,   1,  11, 255,   0, 0},
    {   134,  84,   9,   8,   8,  -1,   7, 255,   0, 0},
    {   170,  85,   7,   8,   8,   1,   9, 255,   0, 0},
    {   198,  88,   8,   8,   8,   0,   8, 255,   0, 0},
    {   230,  99,   7,   6,   6,   0,   7, 255,   0, 0},
    {   251, 101,   7,   6,   6,   0,   7, 255,   0, 0},
    {   272, 104,   6,   9,   9,   1,   7, 255,   0, 0},
    {   299, 111,   7,   6,   6,   0,   7, 255,   0, 0},
    {   320, 112,   6,   8,   6,   1,   7, 255,   0, 0},
    {   344, 114,   4,   6,   6,   1,   4, 255,   0, 0},
    {   356, 116,   4,   8,   8,   0,   4, 255,   0, 0},
    {   372, 117,   7,   6,   6,   0,   7, 255,   0, 0},
    {   393, 120,   6,   6,   6,   0,   6, 255,   0, 0},
    {   411, 121,   6,   8,   6,   0,   6, 255,   0, 0},
    {   435,12289,   4,   4,   3,   0,  12, 255,   0, 0},
    {   443,12290,   4,   4,   3,   0,  12, 255,   0, 0},
    {   451,12354,  10,  11,  10,   1,  12, 255,   0, 0},
    {   506,12356,  11,   8,   8,   1,  12, 255,   0, 0},
    {   550,12358,   8,  11,  10,   2,  12, 255,   0, 0},
    {   594,12362,  10,  10,   9,   1,  12, 255,   0, 0},
    {   644,12363,  11,  11,  10,   1,  12, 255,   0, 0},
    {   705,12364,  11,  12,  11,   1,  12, 255,   0, 0},
    {   771,12365,   9,  11,  10,   1,  12, 255,   0, 0},
    {   821,12369,  10,  10,   9,   1,  12, 255,   0, 0},
    {   871,12371,   8,   9,   9,   2,  12, 255,   0, 0},
    {   907,12373,   9,  11,  10,   1,  12, 255,   0, 0},
    {   957,12375,   8,  10,   9,   3,  12, 255,   0, 0},
    {   997,12377,  11,  10,   9,   0,  12, 255,   0, 0},
    {  1052,12383,  10,  11,  10,   1,  12, 255,   0, 0},
    {  1107,12384,  11,  11,  10,   1,  12, 255,   0, 0},
    {  1168,12385,  10,  11,  10,   1,  12, 255,   0, 0},
    {  1223,12387,   8,   6,   6,   2,  12, 255,   0, 0},
    {  1247,12388,  11,   8,   8,   0,  12, 255,   0, 0},
    {  1291,12390,  10,  10,   9,   1,  12, 255,   0, 0},
    {  1341,12391,  11,  10,   9,   1,  12, 255,   0, 0},
    {  1396,12392,   8,  11,  10,   2,  12, 255,   0, 0},
    {  1440,12394,  11,  11,  10,   1,  12, 255,   0, 0},
    {  1501,12395,  10,  10,   9,   1,  12, 255,   0, 0},
    {  1551,12398,  10,   9,   9,   1,  12, 255,   0, 0},
    {  1596,12399,  10,  11,  10,   1,  12, 255,   0, 0},
    {  1651,12411,  10,  11,  10,   1,  12, 255,   0, 0},
    {  1706,12414,   9,  10,   9,   2,  12, 255,   0, 0},
    {  1751,12415,  11,  10,   9,   1,  12, 255,   0, 0},
    {  1806,12417,  10,  11,  10,   1,  12, 255,   0, 0},
    {  1861,12418,  10,  11,  10,   1,  12, 255,   0, 0},
    {  1916,12420,  11,  11,  10,   0,  12, 255,   0, 0},
    {  1977,12424,  10,  10,   9,   1,  12, 255,   0, 0},
    {  2027,12425,   9,  11,  10,   2,  12, 255,   0, 0},
    {  2077,12426,   7,  10,   9,   2,  12, 255,   0, 0},
    {  2112,12427,   9,  11,  10,   1,  12, 255,   0, 0},
    {  2162,12428,  12,  10,   9,   0,  12, 255,   0, 0},
    {  2222,12434,  10,  11,  10,   1,  12, 255,   0, 0},
    {  2277,12435,  10,  11,  10,   1,  12, 255,   0, 0},
    {  2332,12449,   8,   8,   7,   2,  12, 255,   0, 0},
    {  2364,12450,  10,  10,   9,   1,  12, 255,   0, 0},
    {  2414,12451,   7,   9,   8,   2,  12, 255,   0, 0},
    {  2446,12452,   9,  11,  10,   1,  12, 255,   0, 0},
    {  2496,12454,   8,  10,   9,   2,  12, 255,   0, 0},
    {  2536,12455,   8,   6,   6,   2,  12, 255,   0, 0},
    {  2560,12457,   8,   9,   8,   2,  12, 255,   0, 0},
    {  2596,12459,   9,  10,   9,   1,  12, 255,   0, 0},
    {  2641,12461,  10,  11,  10,   1,  12, 255,   0, 0},
    {  2696,12463,   9,  11,  10,   1,  12, 255,   0, 0},
    {  2746,12464,  11,  12,  11,   1,  12, 255,   0, 0},
    {  2812,12465,  10,  11,  10,   1,  12, 255,   0, 0},
    {  2867,12467,   8,   8,   8,   2,  12, 255,   0, 0},
    {  2899,12469,  12,  10,   9,   0,  12, 255,   0, 0},
    {  2959,12470,  12,  12,  11,   0,  12, 255,   0, 0},
    {  3031,12471,  10,   9,   9,   1,  12, 255,   0, 0},
    {  3076,12472,  11,  11,  10,   1,  12, 255,   0, 0},
    {  3137,12473,  10,  10,   9,   1,  12, 255,   0, 0},
    {  3187,12475,  10,   9,   9,   1,  12, 255,   0, 0},
    {  3232,12477,  10,  10,   9,   1,  12, 255,   0, 0},
    {  3282,12479,   9,  11,  10,   1,  12, 255,   0, 0},
    {  3332,12483,   8,   8,   7,   2,  12, 255,   0, 0},
    {  3364,12486,  10,  10,   9,   1,  12, 255,   0, 0},
    {  3414,12487,  11,  12,  11,   1,  12, 255,   0, 0},
    {  3480,12488,   6,  10,   9,   4,  12, 255,   0, 0},
    {  3510,12489,   7,  10,   9,   4,  12, 255,   0, 0},
    {  3545,12491,  10,   7,   8,   1,  12, 255,   0, 0},
    {  3580,12494,   8,   9,   9,   2,  12, 255,   0, 0},
    {  3616,12495,  12,   7,   8,   0,  12, 255,   0, 0},
    {  3658,12496,  12,   9,  10,   0,  12, 255,   0, 0},
    {  3712,12497,  11,   9,  10,   0,  12, 255,   0, 0},
    {  3762,12500,  10,  10,  10,   2,  12, 255,   0, 0},
    {  3812,12501,   9,  10,   9,   1,  12, 255,   0, 0},
    {  3857,12502,  11,  12,  11,   1,  12, 255,   0, 0},
    {  3923,12503,  11,  12,  11,   1,  12, 255,   0, 0},
    {  3989,12509,  11,  11,  10,   1,  12, 255,   0, 0},
    {  4050,12510,  10,   8,   8,   1,  12, 255,   0, 0},
    {  4090,12512,  10,   9,   9,   1,  12, 255,   0, 0},
    {  4135,12513,   9,  11,  10,   1,  12, 255,   0, 0},
    {  4185,12517,   8,   5,   6,   2,  12, 255,   0, 0},
    {  4205,12518,  10,   7,   8,   1,  12, 255,   0, 0},
    {  4240,12519,   6,   7,   7,   3,  12, 255,   0, 0},
    {  4261,12521,  10,  10,   9,   1,  12, 255,   0, 0},
    {  4311,12522,   6,  10,   9,   3,  12, 255,   0, 0},
    {  4341,12523,  12,  10,   9,   0,  12, 255,   0, 0},
    {  4401,12524,   9,  10,   9,   2,  12, 255,   0, 0},
    {  4446,12525,   8,   8,   8,   2,  12, 255,   0, 0},
    {  4478,12527,  10,  10,   9,   1,  12, 255,   0, 0},
    {  4528,12531,  10,   9,   9,   1,  12, 255,   0, 0},
    {  4573,12539,   2,   3,   6,   5,  12, 255,   0, 0},
    {  4576,12540,  10,   2,   6,   1,  12, 255,   0, 0},
    {  4586,19968,  12,   2,   6,   0,  12, 255,   0, 0},
    {  4598,20013,   9,  11,  10,   1,  12, 255,   0, 0},
    {  4648,20170,  12,  11,   9,   0,  12, 255,   0, 0},
    {  4714,20181,  12,  11,  10,   0,  12, 255,   0, 0},
    {  4780,20219,  12,  11,  10,   0,  12, 255,   0, 0},
    {  4846,20301,  12,  11,  10,   0,  12, 255,   0, 0},
    {  4912,20302,  12,  11,  10,   0,  12, 255,   0, 0},
    {  4978,20307,  12,  12,  11,   0,  12, 255,   0, 0},
    {  5050,20351,  12,  13,  11,   0,  12, 255,   0, 0},
    {  5128,20381,  12,  12,  11,   0,  12, 255,   0, 0},
    {  5200,20385,  12,  12,  10,   0,  12, 255,   0, 0},
    {  5272,20687,  12,  12,  10,   0,  12, 255,   0, 0},
    {  5344,20840,  12,  11,  10,   0,  12, 255,   0, 0},
    {  5410,20869,  10,  10,   9,   1,  12, 255,   0, 0},
    {  5460,20966,  12,  11,  10,   0,  12, 255,   0, 0},
    {  5526,20986,  10,  10,   9,   1,  12, 255,   0, 0},
    {  5576,20998,  12,  12,  10,   0,  12, 255,   0, 0},
    {  5648,21046,  11,  11,  10,   0,  12, 255,   0, 0},
    {  5709,21109,  11,  12,  10,   0,  12, 255,   0, 0},
    {  5775,21336,  12,  12,  11,   0,  12, 255,   0, 0},
    {  5847,21487,  12,  10,   9,   0,  12, 255,   0, 0},
    {  5907,21512,  12,  10,   9,   0,  12, 255,   0, 0},
    {  5967,22269,  10,  10,   9,   1,  12, 255,   0, 0},
    {  6017,22522,  12,  11,  10,   0,  12, 255,   0, 0},
    {  6083,22577,  12,  12,  10,   0,  12, 255,   0, 0},
    {  6155,22810,  11,  11,  10,   0,  12, 255,   0, 0},
    {  6216,23383,  12,  11,  10,   0,  12, 255,   0, 0},
    {  6282,23384,  12,  11,  10,   0,  12, 255,   0, 0},
    {  6348,23436,  12,  12,  10,   0,  12, 255,   0, 0},
    {  6420,23481,  12,  11,  10,   0,  12, 255,   0, 0},
    {  6486,23550,  12,  12,  10,   0,  12, 255,   0, 0},
    {  6558,23567,  11,  10,   9,   0,  12, 255,   0, 0},
    {  6613,24540,  12,  12,  10,   0,  12, 255,   0, 0},
    {  6685,24615,  12,  11,  10,   0,  12, 255,   0, 0},
    {  6751,24773,  12,  12,  10,   0,  12, 255,   0, 0},
    {  6823,24847,  12,  11,  10,   0,  12, 255,   0, 0},
    {  6889,25104,  12,  12,  10,   0,  12, 255,   0, 0},
    {  6961,25171,  12,  11,  10,   0,  12, 255,   0, 0},
    {  7027,25918,  12,  12,  10,   0,  12, 255,   0, 0},
    {  7099,25972,  12,  12,  11,   0,  12, 255,   0, 0},
    {  7171,25991,  12,  11,  10,   0,  12, 255,   0, 0},
    {  7237,26032,  12,  12,  10,   0,  12, 255,   0, 0},
    {  7309,26085,   8,  10,   9,   2,  12, 255,   0, 0},
    {  7349,26131,  11,  11,   9,   0,  12, 255,   0, 0},
    {  7410,26223,  12,  10,   9,   0,  12, 255,   0, 0},
    {  7470,26368,  12,  11,   9,   0,  12, 255,   0, 0},
    {  7536,26412,  12,  11,  10,   0,  12, 255,   0, 0},
    {  7602,27096,  12,  11,  10,   0,  12, 255,   0, 0},
    {  7668,27231,  12,  12,  10,   0,  12, 255,   0, 0},
    {  7740,27927,  12,  12,  10,   0,  12, 255,   0, 0},
    {  7812,28288,  12,  12,  10,   0,  12, 255,   0, 0},
    {  7884,28310,  12,  11,  10,   0,  12, 255,   0, 0},
    {  7950,29694,  12,  11,   9,   0,  12, 255,   0, 0},
    {  8016,29702,  12,  10,   9,   0,  12, 255,   0, 0},
    {  8076,29983,  12,  11,  10,   0,  12, 255,   0, 0},
    {  8142,29992,  11,  11,   9,   0,  12, 255,   0, 0},
    {  8203,30011,  12,  10,   9,   0,  12, 255,   0, 0},
    {  8263,30340,  11,  11,  10,   1,  12, 255,   0, 0},
    {  8324,30772,  12,  11,  10,   0,  12, 255,   0, 0},
    {  8390,31649,  12,  11,  10,   0,  12, 255,   0, 0},
    {  8456,31995,  12,  11,  10,   0,  12, 255,   0, 0},
    {  8522,32004,  12,  11,  10,   0,  12, 255,   0, 0},
    {  8588,32068,  12,  11,  10,   0,  12, 255,   0, 0},
    {  8654,32113,  12,  13,  11,   0,  12, 255,   0, 0},
    {  8732,32244,  12,  12,  11,   0,  12, 255,   0, 0},
    {  8804,32622,  12,  10,   9,   0,  12, 255,   0, 0},
    {  8864,32763,  12,  12,  10,   0,  12, 255,   0, 0},
    {  8936,32972,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9008,33021,  12,  13,  11,   0,  12, 255,   0, 0},
    {  9086,33655,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9158,34892,  12,  11,  10,   0,  12, 255,   0, 0},
    {  9224,34920,  12,  11,  10,   0,  12, 255,   0, 0},
    {  9290,35299,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9362,35328,  12,  10,   9,   0,  12, 255,   0, 0},
    {  9422,35379,  12,  11,   9,   0,  12, 255,   0, 0},
    {  9488,35486,  12,  10,   9,   0,  12, 255,   0, 0},
    {  9548,35519,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9620,36000,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9692,36796,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9764,36879,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9836,36896,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9908,36942,  12,  12,  10,   0,  12, 255,   0, 0},
    {  9980,37096,  12,  12,  10,   0,  12, 255,   0, 0},
    { 10052,37197,  12,  11,   9,   0,  12, 255,   0, 0},
    { 10118,38480,  11,  11,   9,   1,  12, 255,   0, 0},
    { 10179,38555,  11,  11,  10,   1,  12, 255,   0, 0},
    { 10240,38626,  12,  11,  10,   0,  12, 255,   0, 0},
    { 10306,38706,  12,  11,   9,   0,  12, 255,   0, 0},
    { 10372,38761,  12,  11,  10,   0,  12, 255,   0, 0}
};

